@if(loading){
<div
  class="animate-fadeIn fixed top-0 left-0 w-full h-full z-50 flex items-center justify-center bg-gray-900 bg-opacity-50">
  <div class="flex justify-center items-center h-screen">
    <div class="animate-spin border-4 border-solid border-gray-100 border-t-orange-500 rounded-full w-14 h-14"></div>
  </div>
</div>
}